.sf-menu, .sf-menu *{margin:0;padding:0;list-style:none;}
.sf-menu li{position:relative;}
.sf-menu ul{position:absolute;display:none;top:100%;left:0;z-index:99;}
.sf-menu > li{float:left;}
.sf-menu li:hover > ul,
.sf-menu li.sfHover > ul{display:block;}
.sf-menu a{display:block;position:relative;}
.sf-menu ul ul{top:0;left:100%;}
.sf-menu{float:left;height:50px;}
.sf-menu ul{min-width:12em;*width:12em;}
.sf-menu a{padding:.75em 1em;text-decoration:none;zoom:1;height:50px;}
.sf-menu a{color:#fff;}
.sf-menu a:hover{color:#fff;}
.sf-menu li{white-space:nowrap;*white-space:normal;-webkit-transition:background .2s;transition:background .2s;font-family:'Rubik', sans-serif;font-weight:400;font-size:18px;text-transform:uppercase}
.sf-menu ul li{background:#009d55;font-family:'Rubik', sans-serif;font-weight:400;font-size:16px;text-transform:none}
.sf-menu ul li a:hover{text-decoration:underline}
.sf-menu ul ul li{background:#009d55;}
.sf-menu li:hover,
.sf-menu li.sfHover{background:#009d55;-webkit-transition:none;transition:none;}